<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width,initial-scale=1">
    <title>Hospitality ICMP | XEPOS</title>
    <script type="text/javascript" src="http://www.googleadservices.com/pagead/conversion_async.js" charset="utf-8"></script>
    <script type="text/javascript">
        (function(a,e,c,f,g,h,b,d){var k={ak:"843085328",cl:"OmYJCJL41HMQkOyBkgM",autoreplace:"0345 0345 930"};a[c]=a[c]||function(){(a[c].q=a[c].q||[]).push(arguments)};a[g]||(a[g]=k.ak);b=e.createElement(h);b.async=1;b.src="//www.gstatic.com/wcm/loader.js";d=e.getElementsByTagName(h)[0];d.parentNode.insertBefore(b,d);a[f]=function(b,d,e){a[c](2,b,k,d,null,new Date,e)};a[f]()})(window,document,"_googWcmImpl","_googWcmGet","_googWcmAk","script");
    </script>
    <meta name="theme-color" content="#ffffff">

    <link rel="stylesheet" href="../../assets/css/styles.css?ver=1.0.9" />
    <link rel="stylesheet" href="../../assets/fonts/icons/style.css" />
    <link rel="stylesheet" href="../../assets/css/parallax.css" />
    <link rel="stylesheet" href="../../assets/css/animate.css" />

</head>
<body class="icmp-page hospitality">
  
<div class="se-pre-con"></div>
<div class="navigation-menu">
    <div class="content flex-row flex-col-small">
        <div class="left flex-col">
            <a class="animated" href="http://xepos.co.uk/retail/">Retail</a>
            <a class="animated" href="http://xepos.co.uk/hospitality/">Hospitality</a>
            <a class="animated" href="http://xepos.co.uk/health-and-beauty/">Health & Beauty</a>
            <a class="animated" href="http://xepos.co.uk/convenience/">Convenience Stores</a>
            <a class="animated" href="http://xepos.co.uk/takeway/">Takeaways</a>
            <a class="animated" href="../contact-us.html">Contact us</a>
        </div>
        <div class="delimeter flex-row flex-col-small">
            <div class="flex-1" style="background: #4f4d53;"></div>
            <div class="flex-1" style="background: #7a777d;"></div>
        </div>
        <div class="right flex-col">
            <div class="call-us-text hide-medium">
                Call us today to find out how XEPOS can help your business
                <p>
                    Give us a call on <strong><a href="tel:0345-0345-930">0345 0345 930</a></strong> or fill in out contact form to find out how we can help your business
                </p>
                <a href="../contact-us.html" class="primary">
                    Contact us now
                </a>
            </div>

            <div class="support-text">
                24/7 Support
                <p>
                    Need help? Call <span class="font-bold" style="margin:0 5px;">0121 387 0007</span>
                </p>
            </div>
            <div class="social">
                <a><i class="icon-facebook"></i></a>
                <a><i class="icon-twitter"></i></a>
                <a><i class="icon-linkedin"></i></a>
                <a><i class="icon-youtube"></i></a>
            </div>
            <div class="flex-row show-small">
                <a class="transparent-button try-software-button" data-modal="Request a quote">Request a quote</a>
                <a class="transparent-button try-software-button" data-modal="Live demo">Live demo</a>
                <a class="transparent-button try-software-button" data-modal="Free trial">Free trial</a>
            </div>
        </div>
    </div>
</div>
<section class="top-section">
    <div class="header">
        <div class="content flex-row flex-align-center">
            <a href="../index.html" class="logo sprite sprite-logo"></a>
            <div class="flex-1 flex-row flex-justify-end">
                <div class="flex-row flex-align-center buttons">
                    <div class="hide-medium">
                        <a href="../contact-us.html">Contact</a>
                    </div>
                    <div class="hide-xx-small">
                        <a href="tel:0345-0345-930" class="button transparent-button blue font-bold"><span>Call</span> 0345 0345 930</a>
                    </div>
                </div>
                <div class="flex-row flex-align-center buttons ">
                    <div>
                        <a class="sign-in-button hide-small">
                            Sign in
                        </a>
                    </div>
                    <div>
                        <a href="../../checkout.html">
                            <i class="icon-basket">
                                <span class="badge"></span>
                            </i>
                        </a>
                    </div>
                    <div>
                        <a class="menu-button">
                            <div id="menu-icon">
                                <span></span>
                                <span></span>
                                <span></span>
                            </div>
                        </a>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="introduction dynamic-height">

        <object class="rotation" data="../../assets/img/Asset2.svg" type="image/svg+xml"></object>
        <div class="background">
            <img src=../../assets/img/icmp.png />
        </div>
        <div class="container">
            <div class="content ">
                <h1 class="title">Free integrated card terminal, perfect for hospitality businesses</h1>

                <ul class="features list">
                    <li>
                        <strong>No</strong> PCI fees
                    </li>
                    <li>
                        <strong>No</strong> monthly service charge
                    </li>
                    <li>
                        <strong>No</strong> authorisation fees
                    </li>
                    <li>
                        <strong>No</strong> set up fees
                    </li>
                    <li>
                        <strong>NO OTHER HIDDEN FEES!</strong>
                    </li>
                    <li>
                        <strong>NO rental cost</strong>
                    </li>
                </ul>
                <button class="primary try-software-button" data-modal="Introducing the ICMP">Apply now</button>
            </div>

        </div>
    </div>
</section>


<section class="general-section benefits">
    <div class="content flex-col flex-align-center">
        <h1 class="title">
            Save money. Grow your business.
        </h1>
        <h2 class="subtitle">
            Our affordable card terminal solution comes packed with a range of benefits, so you can focus on your business.
        </h2>
        <div class="types-container">
            <div class="types flex-row flex-wrap">
                <div class="zoomInOnScroll flex-col flex-align-center">
                    <div>
                        <img class="hvr-grow-rotate" src="../../assets/img/capped-rates.svg">
                    </div>
                    <div class="type-title">
                        Capped Rates
                    </div>
                    <div class="type-detail">
                        Rest assured that your bills won’t suddenly increase with our capped rates
                    </div>
                </div>
                <div class="zoomInOnScroll flex-col flex-align-center">
                    <div>
                        <img class="hvr-grow-rotate" src="../../assets/img/effortless-set-up.svg">
                    </div>
                    <div class="type-title">
                        Effortless Set Up
                    </div>
                    <div class="type-detail">
                        Our quick and easy set up process will have you up and ready within days
                    </div>
                </div>
                <div class="zoomInOnScroll flex-col flex-align-center">
                    <div>
                        <img class="hvr-grow-rotate" src="../../assets/img/24-7-support.svg">
                    </div>
                    <div class="type-title">
                        24/7 Support
                    </div>
                    <div class="type-detail">
                        Get the help you need straight away, whatever time of the day it is
                    </div>
                </div>
                <div class="zoomInOnScroll flex-col flex-align-center">
                    <div>
                        <img class="hvr-grow-rotate" src="../../assets/img/collaboration.svg">
                    </div>
                    <div class="type-title">
                        Collaboration
                    </div>
                    <div class="type-detail">
                        we work with the top acquirers and payment service providers to give you the best solution
                    </div>
                </div>
            </div>
        </div>
        <button class="primary btn try-software-button" data-modal="Save money, Grow your business">Apply Now</button>
    </div>
</section>

<section class="new-or-switch fadeInOnScroll general-section">
    <div class="content">
        <h1 class="title">
            New to Cards? Looking to switch? Let us help.
        </h1>
        <h2 class="subtitle">
            Our team of experts can advise you to get you set up quickly, whether your new to cards or looking to switch providers
        </h2>
        <div class="flex-row flex-col-small">
            <div class="flex-1 fadeInLeftOnScroll flex-row left flex-justify-end flex-col-medium">
                <div class="flex-align-self-start">
                    <img src="../../assets/img/cards.svg">
                </div>
                <div class="flex-col">
                    <h1 class="title">I’m new to cards</h1>
                    <p class="text">
                        With XEPOS, you can get a new account set up for yourself within 2-3 days so you don’t have to worry about downtime!
                    </p>
                    <div class="flex-1 flex-col flex-align-start">
                        <a class="primary btn try-software-button" data-modal="I'm new to cards" href="">Apply now</a>
                    </div>
                </div>
            </div>
            <div style="width:1px; background: #d5d3de;"></div>
            <div style="width:1px; background: #ffffff;"></div>
            <div class="flex-1 fadeInRightOnScroll flex-row right flex-col-medium">
                <div class="flex-align-self-start">
                    <img src="../../assets/img/switch.svg">
                </div>
                <div class="flex-col">
                    <h1 class="title">I’m looking to switch</h1>
                    <p class="text">
                        Join other businesses in getting rid of additional hidden charges with our easy switch team!
                    </p>
                    <div class="flex-1 flex-col flex-align-start flex-justify-end">
                        <a class="primary btn try-software-button" data-modal="I'm looking to switch" href="">Apply now</a>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>

<section class="terminals general-section">
    <div class="dots">
        <object class="rotation" data="../../assets/img/dots2.svg" type="image/svg+xml"></object>
    </div>
    <div class="content ">

        <h1 class="title">Choose the right card terminal for your business</h1>
        <h2 class="subtitle">With 3 different types of terminals, you can choose the one that suits your business needs best</h2>

        <div class="columns flex-row flex-col-small">
            <div class="left">
                <div class="type">
                    COUNTERTOP
                </div>
                <div class="model flex-row flex-justify-center flex-align-center">
                    Ingenico iCT250
                </div>
                <div class="image-container">
                    <img src="../../assets/img/terminal-retail.jpg" />
                    <img class="badge" src="../../assets/img/perfect-for-retail.svg" />
                </div>
                <div class="details">
                    Fast, reliable and easy to use<br>
                    Work from fixed spot<br>
                    Fits neatly onto most countertops
                </div>
                <button class="button primary try-software-button" data-modal="COUNTERTOP card terminal">Get in touch</button>

            </div>
            <div class="right">
                <div class="type">
                    MOBILE
                </div>
                <div class="model flex-row flex-justify-center flex-align-center">
                    Ingenico iWL252
                </div>
                <div class="image-container">
                    <img src="../../assets/img/terminal-hospitality.jpg" />
                    <img class="badge" src="../../assets/img/perfect-for-out-and-about.svg" />
                </div>
                <div class="details">
                    Quick, reliable and work anywhere<br>
                    Roaming SIM card<br>
                    Long-lasting battery
                </div>
                <button class="button primary try-software-button" data-modal="MOBILE card terminal">Get in touch</button>
            </div>
            <div class="center">
                <div class="type">
                    PORTABLE
                </div>
                <div class="model flex-row flex-justify-center flex-align-center">
                    Ingenico iWL252
                </div>
                <div class="image-container">
                    <img src="../../assets/img/terminal-out-and-about.jpg" />
                    <img class="badge" src="../../assets/img/perfect-for-hospitality.svg" />
                </div>
                <div class="details">
                    Light, compact and easy to carry<br>
                    Secure PIN entry<br>
                    Up to 100m range
                </div>
                <button class="button primary try-software-button" data-modal="PORTABLE card terminal">Get in touch</button>

            </div>
        </div>
    </div>
</section>

<section class="online-or-phone new-or-switch fadeInOnScroll general-section">
    <div class="content">
        <h1 class="title">
            Take payments online or over the phone
        </h1>
        <h2 class="subtitle">
            Our versatile payment solution isn’t just for face to face customers, but also for those looking to take payments via your phone or website
        </h2>
        <div class="flex-row flex-col-small">
            <div class="flex-1 fadeInLeftOnScroll flex-row left flex-justify-end flex-col-medium">
                <div class="flex-align-self-start">
                    <img src="../../assets/img/online-payment.svg">
                </div>
                <div class="flex-col">
                    <h1 class="title">Online Payments</h1>
                    <p class="text">
                        Get a virtual terminal that allows you to process payments at any time, wherever you are in the world
                    </p>
                    <div class="flex-1 flex-col flex-align-start">
                        <a class="primary btn try-software-button" data-modal="Online Payments" href="">Apply now</a>
                    </div>
                </div>
            </div>
            <div style="width:1px; background: #d5d3de;"></div>
            <div style="width:1px; background: #ffffff;"></div>
            <div class="flex-1 fadeInRightOnScroll flex-row right flex-col-medium">
                <div class="flex-align-self-start">
                    <img src="../../assets/img/over-the-phone.svg">
                </div>
                <div class="flex-col">
                    <h1 class="title">Over the phone</h1>
                    <p class="text">
                        Process card transactions without the customer being present over the phone with our terminal
                    </p>
                    <div class="flex-1 flex-col flex-align-start">
                        <a class="primary btn try-software-button" data-modal="Over the phone" href="">Apply now</a>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>

<section class="testimonials flex-col-small flex-justify-end-small">
    <div class="content fadeInLeftOnScroll">
        <div class="font-light">
            <span class="sprite-quotes-start"></span>
            No PCI, no minimum amount of money I have to put through my terminal and no other hidden fees! Finally, I’ve found a provider that I can trust!
            <span class="sprite-quotes-end"></span>
        </div>
    </div>
</section>

<section class="general-section call-us fadeInUpOnScroll" >
    <div class="content">
        <h1 class="title">
            Call us today to find out how XEPOS can help your business
        </h1>
        <h2 class="subtitle">
            Give us a call on <span ID="number" class="font-bold" style="margin:0 5px;"><a href="tel:0345-0345-930" class="font-bold" style="margin:0 5px;">0345 0345 930</a></span> or fill in our contact form and get started with XEPOS
        </h2>
        <div>
            <a href="../contact-us.html" class="primary font-semibold">CONTACT US NOW</a>
        </div>
    </div>

    <object class="rotation" data="../../assets/img/Asset2.svg" type="image/svg+xml"></object>
</section>


<footer class="font-light fixed-to-bottom">
    <div class="content flex-row flex-align-center flex-col-small flex-justify-center">
        <div class="call-us-text">
            Call us on <a href="tel:0345-0345-930" class="font-bold" style="margin:0 5px;">0345 0345 930</a> <span class="hide-medium">or fill in our contact form and get started with XEPOS</span>
        </div>

        <div class="hide-medium" style="margin-left:20px;">
            <a href="../contact-us.html" class="button transparent-button font-bold">
                CONTACT US
            </a>
        </div>
    </div>
    <div class="flex-row flex-justify-end flex-align-center absolute hide-medium">
        <!--<div class="livechat font-bold">-->
        <!--LIVE CHAT-->
        <!--</div>-->
    </div>
</footer>

<section class="footer-menu-clover fadeInOnScroll">
    <div class="content flex-col">
        <div class="flex-row  flex-col-reverse-small">
            <div class="flex-row flex-wrap links flex-1 flex-col-medium">

                <a href="javascript:void(Tawk_API.toggle())">Live support </a>
            </div>
            <div class="subscribe-form flex-row flex-justify-end flex-align-start flex-justify-center-medium">
                <input type="text" placeholder="Sign up to our email" />
                <button class="primary font-semibold">SUBSCRIBE</button>
            </div>
        </div>
        <div style="height: 1px; background-color: #7d7b80; margin:25px 0 10px;"></div>
        <div style="font-size:12px;">
            <a href="tel:0345-0345-930" class="tel">0345 0345 930</a><span class="copyright">Copyright © 2017 XEPOS. All Rights Reserved.</span>
        </div>
    </div>
</section>


<div id="tryModal" class="modal">
    <div class="modal-content">
        <div class="header flex-row flex-justify-end flex-align-top">
            <a class="close-btn close-modal"><i>x</i></a>
        </div>
        <div class="title">
            Try our Software for FREE
        </div>
        <form id="tryForm">
            <div class="input-container">
                <input id="company-name-field" type="text" placeholder="Company Name" />
            </div>
            <div class="input-container">
                <input id="name-field" type="text" placeholder="Name" />
            </div>
            <div class="input-container">
                <input id="email-field" type="text" placeholder="Email" data-validation="email" />
            </div>
            <div class="input-container">
                <input id="tel-field" type="text" placeholder="Telephone" data-validation="swephone" />
            </div>
            <button type="submit" class="button primary">Start selling with XEPOS</button>
        </form>
        <div id="tryformStatus" class="alert"></div>
    </div>
</div>

<div id="signinModal" class="modal">
    <div class="modal-content">
        <div class="header flex-row flex-justify-end flex-align-top">
            <a class="close-btn close-modal"><i>x</i></a>
        </div>
        <div class="title">
            Sign in to your store
        </div>
        <div class="input-container">
            <input id="store-address" type="text" placeholder="Your store address" />
            <div class="domain">.xepos.co.uk</div>
        </div>
        <button type="submit" class="button primary">Login</button>
        <a href="">Forgot your address?</a>
    </div>
</div>
<!--Start of Tawk.to Script--><script type="text/javascript">var Tawk_API=Tawk_API||{}, Tawk_LoadStart=new Date();(function(){var s1=document.createElement("script"),s0=document.getElementsByTagName("script")[0];s1.async=true;s1.src='https://embed.tawk.to/597f3ae1d1385b2b2e284cd7/default';s1.charset='UTF-8';s1.setAttribute('crossorigin','*');s0.parentNode.insertBefore(s1,s0);})();</script><!--End of Tawk.to Script-->

<script type="text/javascript" src="../../assets/js/jquery.min.js"></script>
<script type="text/javascript" src="../../assets/slick/slick.min.js"></script>
<script type="text/javascript" src="../../assets/js/jquery.viewportchecker.min.js"></script>
<script type="text/javascript" src="../../assets/js/parallax.js"></script>
<script type="text/javascript" src="../../assets/js/jquery.form-validator.min.js"></script>
<script type="text/javascript" src="../../assets/js/scripts.js?ver=1.0.9"></script>



</body>
</html>